body {background-color: #FFFFCC}
li, h1,h2,h3,h4,h5,h6 {background-color: #FFFFCC}
p {background-color: #FFFFCC}
psmall {background-color: #FFFFCC}

li, h1,h2,h3,h4,h5,h6 {color: #0000FF}
p {color: #000066)}
psmall {color: #000066)}

a:link {color:blue} 
a:visited {color:green} 
a:hover {color:red} 
a:active {color:blue}

a.rcMenuStatic:link {color:blue} 
a.rcMenuStatic:visited {color:blue} 
a.rcMenuStatic:hover {color:red, font-weight: bold} 
a.rcMenuStatic:active {color:blue}

li, h1,h2,h3,h4,h5,h6 {font-family: Arial, Helvetica, sans-serif}
p {font-family: Arial, Helvetica, sans-serif}
psmall {font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

img.right {float:right}
img.left {float:left}

div.img.right {float:right}
div.img.left {float:left}

div.top {float:left; width:750px; margin:1px 1px 1px 1px; padding:15px; text-align:center;}

div.left {float:left; width:490px; margin:1px 1px 1px 1px; padding:5px; text-align:left;}

div.right {float:left; width:445px; margin:1px 1px 1px 1px; padding:1px; text-align:left;}

div.bottom {float:left; width:300px; margin:1px 1px 1px 1px; padding:15px; text-align:center;}

div#top{
float: left; 
width: 100%;
}

div#containerleft{
float: left; 
width: 55%;
}

div#containerright{
float: left; 
width: 10%;
}

div#menu{
float: left;
width: 20%;
}

div#submenu{
float: left;
width: 10%;
}